@charset "utf-8";
/* CSS Document */

/* 治療料金ページ設定 */

#price td small,
#price dl small {
	margin-left: 0.2em;
	font-weight: normal;
}

@media print,screen and (min-width: 768px){
/* PC用設定 */

#contents h3 {
	font-size: 21px;
	line-height: 1em;
	margin-bottom:1em;
	color: #6dab6f;/* #4F913A */
}

#hoken {
	margin-bottom:40px;
}

#price .table {
	margin: 1em 0px;
	}
#price .table table {
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #999;
	}
#price .table th {
	padding: 7px 1em 5px 1em;
	font-size: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	line-height: 1.3em;
}
#price .table th:last-child {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#price .table td {
	padding: 7px 5px 5px 5px;
	font-size: 16px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	line-height: 1.3em;
}
#price .table td:last-child {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

#price dl {
	padding-bottom:1em;
}
#price dt {
	font-size: 18px;
	line-height: 1em;
	margin-bottom:1em;
	float: left;
	width: 15em;
	clear: both;
}
#price dd {
	margin-left:15em;
	font-size: 18px;
	line-height: 1em;
	margin-bottom:1em;
	font-weight: bold;
}
#contents #hok,
#contents #jih {
	padding-top:100px;
	margin-top:-100px;
}
}
@media screen and (max-width: 767px){
/* スマホ用設定 */

#contents h3 {
	font-size: 14px;
	line-height: 1em;
	margin-bottom:1em;
	color: #6dab6f;/* #4F913A */
}
#hoken {
	margin-bottom:20px;
}

#price .table {
	margin: 1em 0px;
	}
#price .table table {
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #999;
	}
#price .table th {
	padding: 0.5em;
	font-size: 13px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	line-height: 1.3em;
}
#price .table th:last-child {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#price .table td {
	padding: 0.5em;
	font-size: 13px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	line-height: 1.3em;
}
#price .table td:last-child {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

#price dl {
	padding-bottom:1em;
}
#price dt {
	font-size: 13px;
	line-height: 1em;
	margin-bottom:1em;
	float: left;
	width: 15em;
	clear: both;
}
#price dd {
	margin-left:15em;
	font-size: 13px;
	line-height: 1em;
	margin-bottom:1em;
	font-weight: bold;
}
#contents #hok,
#contents #jih {
	padding-top:50px;
	margin-top:-50px;
}
}
